Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎12-27-2008
My Device: Not Specified

BB 9000 Bold - messenger - receive "device not supported" error message

How do I activate the BB messenger on the BB 9000 Bold. I tried to download the BB software but receive an error message claiming that the device is not supported.

Guru II
Posts: 21,526
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: BB 9000 Bold - messenger - receive "device not supported" error message

The Bold should already have the BBMessenger software installed.  Look in Options >Advanced Options >Applications and see if it's listed.  If it's not, you'll have to install it by downloading the OS for your device and use application loader to reinstall it.

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!